[SCRIPTABLE_DISPLAY_...]
MESHES = motec_data_display
SCRIPT = Motec_BJR.lua

[SHADER_REPLACEMENT_...]
MATERIALS = gauge_display
SHADER = smDigitalScreen
PROP_... = smScreenScale, 1280,720
PROP_... = smScreenType, 2
PROP_... = smUseTextureCoordinates, 1


[SHADER_REPLACEMENT_...]
MATERIALS = haltechTurn
SHADER = smDigitalScreen
PROP_... = smScreenScale, 800,480
PROP_... = smScreenType, 2
PROP_... = smUseTextureCoordinates, 1


[STATUS_BATTERY]
BASE_VOLTAGE = 14.0                       
MAX_VOLTAGE = 14.7                        

[EMISSIVE_...]
INPUT = HEADLIGHTS
NAME = motec_data_display
COLOR = 4, 4, 4                            
OFF_COLOR = 3, 3, 3                   
SIMULATE_HEATING = 0.0                  
LOCATION = NONE                         
ACT_AS_HEADLIGHTS = 0                    
CAST_LIGHT = 0
